Subject: IBIS Agenda for 10/1/99

From: Bob Ross <[email-masked]>
Date: Fri, 24 Sep 1999 14:51:10 -0700

IBIS Open Forum Meeting Agenda 
                               for 10/1/99

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   8-40171         4196281

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions

     ANSI/EIA-656-A Update                                   Ross/Fleming
     - Press Release
     - Forward to IEC

     IBIS (East) Users Group Meetings                        Haller
     
     IBIS Summit October 14, 1999                            Ross
     - Attendence, Sponsorship

     S2ibis3 Committee Activities                            Cohen

     IBIS Dues and Funding                                   Ross

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

9:00 Technical Discussion

     IBISCHK3 Bug Status and Plan                       Ross/Flora/Rokusek
     -  BUG34 - No Error Reported for Missing V/I Tables
                in Output Buffers
     -  BUG36 - Reserve Words Error for Pin Mapping and 
                Series Pin Mapping
     -  BUG37 - Pin Mapping for Unique GND or POWER Pin
                Generates Error

     BIRD61 - Enhanced Characterization of Receivers         Peters

     BIRD62 - Enhanced Chararcterization of Receiver         Peters
              Thresholds

     BIRD63 - Documentation of Receiver Setup and Hold       Peters
              Timing Conditions

     API Discussion                                          Peters

     Connector Proposal Status                               Flora

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off